baseURL: https://dvdt.dev/
languageCode: en-us
title: dvdt.dev
theme: PaperMod
description: Engineering, tech, decentralization, Bitcoin
enableRobotsTXT: true
params:
  homeInfoParams:
    Title: Hey, I'm David Rinaldo!
    Content: Welcome to my blog
  socialIcons:
    - name: Nostr
      url: https://snort.social/nprofile1qqsdufu77fmhejsz22cgvhkphafhtuepyt7d5e0a7g3627y8rrcstlcs0hjf8
    - name: Gitea
      url: https://git.dvdt.dev/david
    - name: LinkedIn
      url: https://linkedin.com/in/davidhrinaldo
permalinks:
  posts: /:year/:month/:title
menu:
  main:
    - identifier: about-me
      name: about me
      url: /about-me/
      weight: 10
    - identifier: support
      name: support
      url: support
      weight: 20
    - identifier: rss
      name: rss
      url: index.xml
      weight: 30

